CVSLASTCHANGE(1)

NAME
cvslastchange - display the last committed changes for a file

SYNOPSIS
cvslastchange file

DESCRIPTION
cvslastchange displays the last changes committed to the CVS for the given file. It does this by launching 'cvs log' and 'cvs diff'.

This tool works with other branches as well as with HEAD.

This utility is part of the KDE Software Development Kit.

SEE ALSO
cvsblame(1), cvslastlog(1), cvsrevertlast(1).

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).